Skip to main content
List Account Access

Authorizations

Authorization
string
header
required

Authorization header containing an SDP JWT (ES256) or an SDP_ API key.

Path Parameters

id
string
required

The unique identifier of the distribution account

Response

Access list retrieved successfully

id
string
user_id
string
wallet_id
string
role
enum<string>

The role the user holds on this account. Owner is always tenant-wide and never appears here.

Available options:
financial_controller,
developer,
business,
initiator,
approver
granted_by
string

ID of the Owner who granted the access

created_at
string<date-time>
updated_at
string<date-time>